-- 基础信息
base_info = {
	group_id = 250015055
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 55001, monster_id = 21020201, pos = { x = 109.745, y = 0.500, z = 39.751 }, rot = { x = 0.000, y = 261.434, z = 0.000 }, level = 1 },
	{ config_id = 55002, monster_id = 21010101, pos = { x = 117.131, y = 0.500, z = 36.228 }, rot = { x = 0.000, y = 269.510, z = 0.000 }, level = 1 },
	{ config_id = 55003, monster_id = 21010601, pos = { x = 113.592, y = 0.500, z = 43.166 }, rot = { x = 0.000, y = 269.510, z = 0.000 }, level = 1 },
	{ config_id = 55004, monster_id = 21010701, pos = { x = 113.627, y = 0.500, z = 37.846 }, rot = { x = 0.000, y = 269.510, z = 0.000 }, level = 1 },
	{ config_id = 55005, monster_id = 21010201, pos = { x = 116.939, y = 0.500, z = 45.028 }, rot = { x = 0.000, y = 269.510, z = 0.000 }, level = 1 },
	{ config_id = 55006, monster_id = 21010301, pos = { x = 116.867, y = 0.500, z = 41.152 }, rot = { x = 0.000, y = 269.510, z = 0.000 }, level = 1 },
	{ config_id = 55007, monster_id = 21011201, pos = { x = 113.859, y = 0.500, z = 40.595 }, rot = { x = 0.000, y = 269.510, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 55001, 55002, 55003, 55004, 55005, 55006, 55007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
